# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Jan  6 01:27:58 UTC 2017
pkgname = vice
pkgver = 3.0-1
pkgdesc = The Versatile Commodore 8-bit Emulator
url = http://vice-emu.sourceforge.net/
builddate = 1483666078
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 35566592
arch = aarch64
license = GPL
depend = gtk3
depend = libpulse
depend = giflib
makedepend = xorg-bdftopcf
makedepend = xorg-mkfontdir
makedepend = libpcap
makedepend = libxaw
makedepend = ffmpeg
